uuid: 65a869c6-7d85-405e-a268-7653db49264d
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
id: recipes_tags
label: 'Recipes Tags'
type: 'canonical_entities:taxonomy_term'
pattern: '/cooking/recipes/[term:name]'
selection_criteria:
  e1acec52-8d71-4a7d-b1db-8cb945e46213:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      mt_showcase_tags: mt_showcase_tags
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: e1acec52-8d71-4a7d-b1db-8cb945e46213
selection_logic: and
weight: 5
relationships: {  }
